@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:wght@300&family=Finlandica&family=Kaushan+Script&display=swap');
:root {
  --c_1: #D55092;  /* colo de titulos y fecha */
  --c_1cc: #D55092cc;
  --c_1dd: #D55092dd;
  --c_1_2: #D5509233; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #8AA8FC;   /* color de textos */
  --c_2cc: #8AA8FCcc;
  --c_2dd: #8AA8FCdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #D55092; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #D55092; /* color de los titulos del bloques*/
  --c_bloques2: #8AA8FC; /* color de los textos del bloques*/

  --c_ConfirmarB: #D55092aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #D5509288;
  --c_RechazarB: #D5509266;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #D5509244;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #D55092;
  --c_sliderT2: #8AA8FC;
  --c_sliderBorder: #D55092;

  --f_FF1: 'Finlandica', sans-serif;
  --f_FFEspecial: 'Kaushan Script', cursive;
  --f_FFRegular: 'Albert Sans', sans-serif;

  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:var(--c_1);
}
.bloques
{
  padding-top: 2rem;
  padding-bottom: 28rem;
}

.headerDinamicoT
{
  width: 100%;
  height: 37vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;
}
.headerDinamicoT_Ti
{
  position: absolute;
  font-size: 13vw;
  line-height: 16vw;
  margin-top: 8vw;
  margin-left: 7vw;
  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #00000066);
  
  color:transparent;
  text-shadow: none;
  background: rgb(255,14,134);
  background: linear-gradient(0deg, rgba(255,14,134,1) 0%, rgba(252,136,194,1) 100%);
  -webkit-background-clip:text;
}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  font-size: 3.5vw;
  top: 22vw;
  left: 19vw;
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_2);
  filter: drop-shadow(3px 3px 3px #00000066);

}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  color:transparent;
  text-shadow: none;
  background: rgb(255,14,134);
  filter: drop-shadow(3px 3px 3px #00000066);
  background: linear-gradient(0deg, rgba(255,14,134,1) 0%, rgba(252,136,194,1) 100%);
  -webkit-background-clip:text;
}

.lugarMapa
{
  background-color: transparent;
}


@media only screen and (max-width: 800px)
{
  .headerDinamicoT_Ti
  { 
    font-size: 15vw;
    margin-top: 6vw;  
  }
  .headerDinamicoT_Te
  { 
    top: 22vw;
    left: 23vw;  
  }
}

@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 112vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 95vw;
    margin: auto;
    margin-top: 62vw;  
    font-size: 32vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 75vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}